.city__item-list{}
.city__item-list .city__item{
    margin-bottom: 50px;
}

.type__item{
    margin-bottom: 30px;
}

.city__item-list .city__item .city__title, .type__title{
    font-weight: bold;
    font-size: 20px;  
    margin-bottom: 20px;
}
.city__item-list .city__item .city__type-list, .type__type-list{
    margin-left: 30px;
}

.vacancy___item{
    margin-bottom: 20px;
}

.vacancy___item-title{
    margin-bottom: 10px;
}

.vacancy___item-title a{
    /*color: #000000!important;*/
    color: #0f9033!important;
    font-size: 18px;
    display: block;
    text-decoration: underline;
}
.vacancy___item-title a:hover{
    text-decoration: none;
}